#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 lens-action
version:              0.2.6
visibility:           public
id:                   lens-action-0.2.6-FZ3ifzMhDn13TJ6Nnsx9eB
key:                  lens-action-0.2.6-FZ3ifzMhDn13TJ6Nnsx9eB
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  20178b45bdbed3dc3bcdf4b09ca762d8
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-9.4.8/site-local/lens-action-0.2.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/lens-action-0.2.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/lens-action-0.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-action
hs-libraries:         HSlens-action-0.2.6-FZ3ifzMhDn13TJ6Nnsx9eB
depends:
    base-4.17.2.1 comonad-5.0.9-9Yo0F70vMsQCliBu5JmVpZ
    contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph mtl-2.2.2
    profunctors-5.6.2-FLsdp2O4vU5EVB9f4TrRaL
    semigroupoids-6.0.1-F8Zr6XW5vm7BOWrjGfl0On transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

